=== debian/changelog ===
ros-dashing-raspimouse-msgs (1.0.1-1bionic) bionic; urgency=high

  * Fix documents of release 1.0.0 (#23 <https://github.com/rt-net/raspimouse2/issues/23>)
  * Contributors: Shota Aoki

 -- RT Corporation <shop@rt-net.jp>  Tue, 09 Jun 2020 15:00:00 -0000

ros-dashing-raspimouse-msgs (1.0.0-1bionic) bionic; urgency=high



 -- RT Corporation <shop@rt-net.jp>  Sun, 07 Jun 2020 15:00:00 -0000

ros-dashing-raspimouse-msgs (0.2.0-1bionic) bionic; urgency=high

  * Release 0.2.0 (#18 <https://github.com/rt-net/raspimouse2/issues/18>)
  * Add lint check (#14 <https://github.com/rt-net/raspimouse2/issues/14>)
  * Adding sensors
  * Contributors: Daisuke Sato, Geoffrey Biggs, Shota Aoki

 -- RT Corporation <shop@rt-net.jp>  Thu, 21 May 2020 15:00:00 -0000

ros-dashing-raspimouse-msgs (0.1.0-1bionic) bionic; urgency=high

  * Initial commit
  * Contributors: Geoffrey Biggs

 -- RT Corporation <shop@rt-net.jp>  Thu, 06 Sep 2018 15:00:00 -0000
